body{
	margin: 0 auto;
	background-image: url('../images/bg1.png');
	background-repeat: no-repeat;
	position: center;
	width: 100%;
	height: 100%;
	position: absolute;
}
.container{
	margin: 0 auto;
	position: relative;
	width: 100%;
}
.container img{
	max-width: 100%;
}
@media screen and (max-width: 850px) {
	backgroud-color:black;
}
@media screen and (max-width: 500px){
	background-image: url('../images/movil.png');
}